--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "@deprecated"
full_name: DataMapper::Resource::descendants
is_singleton: true
name: descendants
params: ()
visibility: public
